.DashboardPeriodSelect{
  width: 150px;
  margin: 10px 0;
  .or {
    display: inline-block;
    padding: 0 15px;
    position: relative;
  }

  .or:before,
  .or:after {
    background: #ddd;
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 400%;
  }

  .or:before {
    right: 100%;
  }

  .or:after {
    left: 100%;
  }

  .wrap {
    overflow: hidden;
    text-align: center;
  }
}